rte_node_mbuf_overload_fields(3)

NAME
rte_node_mbuf_overload_fields

SYNOPSIS

#include <rte_node_mbuf_dynfield.h>

Detailed Description

Node mbuf overloadable data.

Out-of-tree nodes can repurpose overloadable fields via rte_node_mbuf_overload_fields_get(mbuf). Overloadable fields are not preserved and typically can be used with-in two adjacent nodes in the graph.

Definition at line 48 of file rte_node_mbuf_dynfield.h.

Author

Generated automatically by Doxygen for DPDK from the source code.